ClashFarmer Discussion Forum
bot not working - Printable Version

+- ClashFarmer Discussion Forum (https://www.clashfarmer.com/forum)
+-- Forum: ClashFarmer Discussions (https://www.clashfarmer.com/forum/forumdisplay.php?fid=1)
+--- Forum: Help & Support (https://www.clashfarmer.com/forum/forumdisplay.php?fid=3)
+--- Thread: bot not working (/showthread.php?tid=5883)



bot not working - Trent1523 - 07-06-2019

I cant figure out what I did wrong. I installed Memu and cannot get them to connect. when I load the bot the bot opens fine, but when it tries to connect to Memu I can not get it to sync. this is what is says...

ClashFarmer Started.
Detection evasion support is enabled.
Professional License is unlimited.
Verifying Emulator and CoC...
Launching MEmu, please wait...
Some Issue Occurred: MEmu launch failed!

It repeats this over and over again but never loads Memu. I have even tried loading memu and it loads fine. but even when I load Memu the bot will not sync with Memu. any ideas how to fix???

Thank you, 

Trent


RE: bot not working - Erakay - 07-06-2019

you probably using unsupported memu version check the links below


RE: bot not working - Trent1523 - 07-06-2019

(07-06-2019, 05:07 PM)Erakay Wrote: you probably using unsupported memu version check the links below

it says I cant download the version because of 6.2.5.0

I have no idea what to do. I have followed the link posted but it doesn't fix the issue. 

can someone walk me through?

(07-06-2019, 06:11 PM)Trent1523 Wrote:
(07-06-2019, 05:07 PM)Erakay Wrote: you probably using unsupported memu version check the links below

it says I cant download the version because of 6.2.5.0

I have no idea what to do. I have followed the link posted but it doesn't fix the issue. 

can someone walk me through?

now I got the two programs to sync but memu tells me I need to update to a new version... what do I do next?